std::wbuffer_convert::state(3)

NAME
std::wbuffer_convert::state - std::wbuffer_convert::state

Synopsis
   Defined in header <locale>
   state_type state() const;
   Returns the current value of the conversion state, which is stored in this
   wbuffer_convert object. The conversion state may be explicitly set in the
   constructor and is updated by all conversion operations.

Return value
   The current conversion state.

Example
    This section is incomplete
    Reason: no example

See also
           returns the current conversion state
   state (public member function of
           std::wstring_convert<Codecvt,Elem,Wide_alloc,Byte_alloc>)
   mbsinit checks if the mbstate_t object represents initial shift state
           (function)